Subject: more CATS news

From: Philip Blundell <[email-masked]>
Date: Fri, 02 Apr 1999 22:03:59 +0100

After fixing the problem with port I/O it seems that isapnptools now works and 
hence I've been able to get my SoundBlaster going after a fashion.  
Unfortunately while it's playing I get a stream of PCI SERR messages and 
some text-mode screen corruption.  It looks like maybe all is not completely 
well with the ISA DMA, though the floppy was OK last time I tried it.  Strange.

p.

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]